after upgrading a Domain and Postoffice from GW8.0.3 to GW2012SP2 and changing user authentication from LDAP to GW, I get the following error when adding a user from that PO:

2014-01-16 11:54:08.634 WARNING [WORKERS_POOL_Thread-6] [gwsoap:846] [userID:mka] [eventID:] [objectID:] [] GroupWise login error for user (mka): GroupWise login response returned code: 53336 (Incompatible Post Office version detected during login).
2014-01-16 11:54:08.634 WARNING [WORKERS_POOL_Thread-6] [gwuser:563] [userID:mka] [eventID:] [objectID:] [configureUser] Failed to find user mka in cache or failed GroupWise login! Can not complete this users configurations without logging in.
Existing Users of this PO stop to work with the same error.
Users of other POs (still GW 8.0.3) are working fine, adding of new users also possible.

Any hints?

Best regards